/*
 * EdadMayorAUnaFecha.java
 *
 * Created on 10 de abril de 2007, 03:29 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package com.fidufosyga.rules.util;

import java.util.Calendar;
import java.util.Date;

/**
 * 
 * @author Jsolano
 */
public class EdadMayorAUnaFecha {

	/** Creates a new instance of EdadMayorAUnaFecha */
	public EdadMayorAUnaFecha() {
	}

	public static boolean calcular(Date fechaNacimiento, int edad) {
		Calendar cal = Calendar.getInstance();
		cal.setTime(fechaNacimiento);
		cal.add(Calendar.YEAR, edad);
		return (cal.after(Calendar.getInstance()));

	}

}
